html {
  position: relative;
  min-height: 100%;
}

body {
    justify-content: center;
    display: flex;
    align-items: center;
    height: 100vh;
    background: linear-gradient(-45deg, #035060,#198499, #066d82, #0a9eb5) !important;

}

.container_login{
    width: 60%;
    margin: 0 auto;
}

.loginLeft,
.loginRight,
.loginCenter {
    height: auto;
    text-align:center;
}

a.logo_link_footer{
  color:#fff !important;
  display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 10px;

}



.circleCEDA{
    border: 1px solid #F6F6F8;
    border-radius: 50%;
    width: 350px;
    height: 350px;
    margin: auto;
    background-color: #F6F6F8;
}

.alertNotify{
    border-radius:5px;
    padding:5px;
    max-width:450px;
    font-size: 0.80rem;
    text-align: center;
    margin-bottom: 5px;

}

.cedaLogoSpot{
    margin-top: 20px;
    font-size: 35px;
    color: white;
}

#containerLogin{
    background-color: #fff !important;
    box-shadow: 5px 5px 20px #ffffff63;
    border-radius:0.5rem !important;
    height: auto;
    display: flex;
    justify-content: space-evenly !important;
    align-items:center !important;
}

#brandCEDA{
    width: 350px;
    height: auto;
    border: 4px solid #033640;
    border-radius: 100%;
}

.login{
    display: flex;
    justify-content: center;
}

.circleCompany {
    border: 1px solid #F6F6F8;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    margin: auto;
    background-color: #F6F6F8;
}

#brand_web{
    margin-top: 10px;
}

.cardEader{
    height: 120px;
}
.cardCustom{
    margin:auto;
    width: 95%
}

.cardTemporanea{
    width: 350px;
}

.cardForgot{
    width: 350px;
    border:none !important;
}

.cardLogin{
    margin:auto;
    width: 350px;
    height: auto;
    border:none !important;
}

#brand_img{
    width: 100px;
    height: auto;
}

#brand_name{
    font-size: medium;
}



.txt1 {
  font-size: small;
  line-height: 1.5;
}

.txt2 {
  font-size: small;
  line-height: 1.5;
  color: #666666;
}

.footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    color: white;
}

.footer-white{
    color: white;
}

.footer_logo {
    height: 45px;
    text-align: center;
}

.alert {
   height:40%;
}

/* Responsive */

@media (max-width: 1024px) {

    .cedaLogoSpot{
        margin-top: 20px;
        font-size: 35px;
        color: white;
    }
    .loginLeft,
    .loginRight,
    .loginCenter {
        height: auto; /*420px;*/
        text-align:center;
    }
    .circleCEDA{
        border: 1px solid #F6F6F8;
        border-radius: 50%;
        width: 250px;
        height: 250px;
        margin: auto;
        background-color: #F6F6F8;
    }

    #brandCEDA{
        width:250px;
        height: auto;
    }

    .cedaLogoSpot{
        margin-top: 20px;
        font-size: 20px;
        color: white;
    }

    .cardLogin{
        margin:auto;
        width: 350px;
        height: auto;
    }

    #login-footer{
        font-size: 90%;
    }

    .footer_logo{
        width:60px;
        height: auto;
    }

    .container_login{
    width: 90% !important;
    margin: 0 auto;
}

}

@media (max-width: 1280px) {

   .container_login{
    width: 90% !important;
    margin: 0 auto;
}

}


@media (max-width: 767px) {

    .logoCeda{
        display:none;
    }

    .cardLogin{
        margin:auto;
        width: 350px;
        height: auto;
    }

       .container_login{
    width: 90%;
    margin: 0 auto;
}

.footer_logo {
    height: 25px;
    width: 25px !important;
    text-align: center;
}

}

@media (max-height: 680px) {

   .container_login{
    width: 90%;
    margin: 0 auto;
    
}
.footer_logo {
    height: 25px;
    width: 25px !important;
    text-align: center;
}


}


@media (max-width: 576px) {
#containerLogin{
background-color: transparent !important;
box-shadow: none !important;
justify-content: center !important;

}

.footer_logo {
    height: 25px;
    width: 25px !important;
    text-align: center;
}

}


@media (max-width: 480px) {



}
